<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Sync.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="groups.pageCache" xml:space="preserve">
                <source>Page cache</source>
            </trans-unit>
            <trans-unit id="views.pageCache" xml:space="preserve">
                <source>Page cache</source>
            </trans-unit>
            <trans-unit id="clearPageCache" xml:space="preserve">
                <source>Flush cache for this page.</source>
            </trans-unit>
            <trans-unit id="clearPageCacheSuccess" xml:space="preserve">
                <source>Page cache flushed.</source>
            </trans-unit>
            <trans-unit id="clearPageCache" xml:space="preserve">
                <source>The page cache could not be flushed.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
